{
  config,
  lib,
  pkgs,
  ...
}:

{
  imports = [ ];

  # options.me.graphics_card_type = lib.mkOption {
  #   type = lib.types.nullOr (
  #     lib.types.enum [
  #       "amd"
  #       "intel"
  #       "nvidia"
  #     ]
  #   );
  #   default = null;
  #   example = "amd";
  #   description = "What graphics card type is in the computer.";
  # };

  # options.me.graphical = lib.mkOption {
  #   type = lib.types.bool;
  #   default = false;
  #   example = true;
  #   description = "Whether we want to install graphical programs.";
  # };
}
